
.header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.header h1, .header h2, .header h3 {
	font-size: 18px;
}
.header h4, .header h5, .header h6 {
	font-size: 16px;
}
.header p {
	margin: 0 0 10px 0;
}
.header a, .header a:link, .header a:active, .header a:visited, .header a:hover {
	color: inherit;
	text-decoration: underline;
}


.header{
	text-align: center;
	font-size: 16px;
}
.header {
	font-size: 16px;
	font-weight: bold;
	line-height: 65px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 65px;
	padding: 0 50px;
}
.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.header a.toggleMenuMobile {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 65px;
}
.header .iconeMenuMobile {
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	margin: 5px;
	position: absolute;
	top: 8px;
	right: 20px;
}
.header .iconeMenuMobile:before,
.header .iconeMenuMobile:after {
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.header .iconeMenuMobile span {
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.header .tituloMenuMobile {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 65px;
	line-height: 65px;
	padding-left: 30px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #fff;
}

.mm-spn.mm-spn--navbar:after {
	font-size: 16px;
}

.mm-spn ul {
    background: #060c20 !important;
}
.mm-spn.mm-spn--dark {
    color: #FFF;
    background: #060c20 !important;
}
.mm-spn a {
    color: #FFF!important;
}
.mm-spn.mm-spn--navbar:after {
    color: #FFF !important;
}
.mm-spn li {
    text-transform: uppercase;
    font-weight: 600;
}
#menuMobileSite.mm-spn span {
    padding: 0;
}
#menuMobileSite.mm-spn .submenus span {
    padding: 0;
    font-weight: 400;
    text-transform: none;
}
#menuMobileSite.mm-spn .submenus a {
    padding-top: 5px;
	padding-bottom: 5px;
}
#menuMobileSite.mm-spn .submenus:before {
    height: 8px;
}
.mm-spn.mm-spn--navbar:after, 
.mm-spn.mm-spn--navbar.mm-spn--main:after {
    font-weight: 800;
	opacity: 0.8;
}
#menuMobileSite.mm-spn li:before {
	opacity: 0.8;
}
#menuMobileSite.mm-spn li:after {
    opacity: .30;
}